function::task_ns_tid
Prev | Chapter 2. Context Functions | Next

## Name

function::task_ns_tid — The thread identifier of the task as seen in a namespace

## Synopsis

        task_ns_tid:long(task:long)

## Arguments

`task`

  task_struct pointer

## Description

This function returns the thread id of the given task as seen in the pid namespace.

Prev | Up | Next
function::task_ns_pid | Home | function::task_ns_uid